Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002103KdenliveRenderingpublic2011-04-25 00:252011-06-10 10:49
ReporterMZ 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSKubuntuOS Version10.04 (Lucid)
Product VersionRecent git 
Target VersionFixed in Version0.8 
Summary0002103: Rendering of speed effect : distorted videos when using proxy on HD
DescriptionWhen using speed effect, rendering seems to produce an additional 16:9 effect on videos that are already 16:9 : images are squeezed, and horizontal black bars appear at the top and bottom of images.
This happens only on clips with a speed effect, the rest of the rendering is OK.
I used the following for proxy:
-f avi -vcodec dvvideo -pix_fmt yuv420p -aspect 16:9 -acodec pcm_s16le -s 720x576
Same result with the mpeg2 codec.
Original size : 1280x720
Same problem when using h264 or mpeg2 for rendering.

  
Steps To ReproduceAdd speed effect to a clip in the timeline, then render.
(render without using proxy clips)
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0006666)
j-b-m (administrator)
2011-04-25 19:09

Should be fixed in svn rev. 5555. Can you please test?
(0006667)
MZ (reporter)
2011-04-25 23:28

It works !
This is reactivity, thank you j-b-m !

- Issue History
Date Modified Username Field Change
2011-04-25 00:25 MZ New Issue
2011-04-25 14:07 j-b-m Assigned To => j-b-m
2011-04-25 14:07 j-b-m Status new => acknowledged
2011-04-25 19:09 j-b-m Note Added: 0006666
2011-04-25 19:09 j-b-m Status acknowledged => feedback
2011-04-25 23:28 MZ Note Added: 0006667
2011-04-25 23:28 MZ Status feedback => assigned
2011-04-26 13:10 j-b-m Status assigned => resolved
2011-04-26 13:10 j-b-m Fixed in Version => Recent git
2011-04-26 13:10 j-b-m Resolution open => fixed
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker